/* Create by zhouchao 2020-08-25 */
.eeworld_ic1{font-style:normal;font-weight:700;font-size:7px;font-family:FrutigerLT-Bold,Arial,Helvetica,sans-serif;color:#195DAD;}
.eeworld_ic2{font-style:normal;font-weight:700;font-size:32px;font-family:FrutigerLT-Bold,Arial,Helvetica,sans-serif;color:#195DAD;}
.eeworld_ic3{font-style:normal;font-weight:normal;font-size:7px;font-family:ZapfDingbats,Arial,Helvetica,sans-serif;color:#BF1F32;}
.eeworld_ic4{font-style:normal;font-weight:normal;font-size:11px;font-family:FrutigerLT-Light,Arial,Helvetica,sans-serif;color:#195DAD;}
.eeworld_ic5{font-style:normal;font-weight:700;font-size:11px;font-family:FrutigerLT-Bold,Arial,Helvetica,sans-serif;color:#195DAD;}
.eeworld_ic6{font-style:normal;font-weight:normal;font-size:3px;font-family:ZapfDingbats,Arial,Helvetica,sans-serif;color:#195DAD;}
.eeworld_ic7{font-style:normal;font-weight:normal;font-size:7px;font-family:FrutigerLT-Light,Arial,Helvetica,sans-serif;color:#195DAD;}
